<template>
  <div>
    <admin-header />
    <main class='admin-layouts'>
      <Nuxt />
    </main>
  </div>
</template>

<style lang='scss' scoped>
.admin-layouts {
  background: white;
  overflow: hidden;
}
</style>
<script>
import AdminHeader from '../components/admin/AdminHeader'
export default {
  components: { AdminHeader }
}
</script>
